{"advancements.husbandry.netherite_hoe.description": "Gunakan Jongkong Iridium untuk menaik taraf Cangkul, dan kemudian menilai semula pilihan hidup anda",
 "advancements.nether.netherite_armor.description": "Dapatkan sut penuh perisai Iridium",
 "block.minecraft.netherite_block": "Blok Iridium",
 "block.minecraft.brown_mushroom": "Cendawan Biasa",
 "block.minecraft.crimson_fungus": "Tudung Magma",
 "block.minecraft.warped_fungus": "Cendawan Ungu",
 "item.minecraft.black_bundle": "Beg galas Hitam",
 "item.minecraft.blue_bundle": "Beg galas Biru",
 "item.minecraft.blue_egg": "Telur Kosong",
 "item.minecraft.bone_meal": "Speed-Gro",
 "item.minecraft.brown_bundle": "Beg galas coklat",
 "item.minecraft.bundle": "Beg galas",
 "item.minecraft.cyan_bundle": "Beg galas Cyan",
 "item.minecraft.gray_bundle": "Beg galas kelabu",
 "item.minecraft.green_bundle": "Beg galas hijau",
 "item.minecraft.ink_sac": "Dakwat Sotong",
 "item.minecraft.light_blue_bundle": "Beg galas Biru Muda",
 "item.minecraft.light_gray_bundle": "Beg galas Kelabu Muda",
 "item.minecraft.lime_bundle": "Beg galas limau",
 "item.minecraft.magenta_bundle": "Beg galas Magenta",
 "item.minecraft.netherite_axe": "Kapak Iridium",
 "item.minecraft.netherite_boots": "But Iridium",
 "item.minecraft.netherite_chestplate": "Iridium Chestplate",
 "item.minecraft.netherite_helmet": "Helmet Iridium",
 "item.minecraft.netherite_hoe": "Iridium Hoe",
 "item.minecraft.netherite_ingot": "Iridium Jongkong",
 "item.minecraft.netherite_leggings": "Legging Iridium",
 "item.minecraft.netherite_pickaxe": "Iridium Pickaxe",
 "item.minecraft.netherite_scrap": "Bijih Iridium",
 "item.minecraft.netherite_shovel": "Penyodok Iridium",
 "item.minecraft.netherite_sword": "Pedang Iridium",
 "item.minecraft.netherite_upgrade_smithing_template.new": "Naik Taraf Iridium",
 "item.minecraft.netherite_upgrade_smithing_template": "Templat Smithing",
 "item.minecraft.orange_bundle": "Beg galas Jingga",
 "item.minecraft.pink_bundle": "Beg galas merah jambu",
 "item.minecraft.purple_bundle": "Beg galas ungu",
 "item.minecraft.red_bundle": "Beg galas Merah",
 "item.minecraft.smithing_template.netherite_upgrade.additions_slot_description": "Tambahkan Iridium Ingot",
 "item.minecraft.smithing_template.netherite_upgrade.ingredients": "Iridium Jongkong",
 "item.minecraft.white_bundle": "Beg galas Putih",
 "item.minecraft.yellow_bundle": "Beg galas kuning",
 "trim_material.minecraft.netherite": "Bahan Iridium",
 "upgrade.minecraft.netherite_upgrade": "Naik Taraf Iridium",
 "title.credits": "Hak Cipta Mojang AB & ConcernedApe. Jangan sebarkan!"}